### Example config.yaml
#proxy:
#  https:
#    enabled: true
#    hosts:
#      - jupyter.myschool.edu
#    letsencrypt:
#      contactEmail: me@myschool.edu
#  service:
#    loadBalancerIP: 10.0.0.150
singleuser:
  storage:
    capacity: 2Gi
    dynamic:
      storageClass: managed-nfs-storage
  extraEnv:
    GRANT_SUDO: "yes"
  memory:
    guarantee: 256M
  cpu:
    guarantee: 0.25
proxy:
  #https:
  #  enabled: true
  #  type: offload
  secretToken: "72C1E2FFA60E400D8D80D71E1D48354D"
  service:
    type: ClusterIP
hub:
  db:
    pvc:
      annotations:
        nfs.io/storage-path: "user-shared"
      storageClassName: managed-nfs-storage
  config:
    Authenticator:
      admin_users:
        - fdamstra
      allowed_users:
        - fdamstra
    DummyAuthenticator:
      password: Bluem00n
    JupyterHub:
      authenticator_class: dummy
